# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-01-16 19:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_vehicle_retailer'),
    ]

    operations = [
        migrations.AddField(
            model_name='brand',
            name='country',
            field=models.CharField(default=1, max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='image',
            name='description',
            field=models.CharField(default=1, max_length=3000),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='retailer',
            name='latitude',
            field=models.FloatField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='retailer',
            name='longitude',
            field=models.FloatField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='retailer',
            name='rate',
            field=models.FloatField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='vehicle',
            name='brand',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='vehicles', to='api.Brand'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='vehicle',
            name='horsepower',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
